Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 233223

Summary: rename kde-i18n-Chinese-Big5 to kde-l10n-zh_TW
Product: [Fedora] Fedora Reporter: Wei-Lun Chao <bluebat>
Component: kde-i18nAssignee: Ngo Than <than>
Status: CLOSED NEXTRELEASE QA Contact: Ben Levenson <benl>
Severity: medium Docs Contact:
Priority: medium    
Version: 7CC: gvarisco
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-12-20 12:33:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Wei-Lun Chao 2007-03-21 01:22:20 UTC
Description of problem:

the package "kde-i18n-Chinese-Big5" should
be better named as "kde-l10n-zh_TW".

Comment 1 Ngo Than 2007-03-21 13:39:27 UTC
we should stay by KDE upstream name. Sorry.
You could directly request the KDE upstream for changing the name.

Comment 2 Wei-Lun Chao 2007-03-22 01:46:43 UTC
KDE upstream has changed their names already:
http://l10n.kde.org/download-translations.php

Comment 3 Gianluca Varisco 2007-06-29 14:00:23 UTC
Than, according to l10n.kde.org names were changed; can't we update the package
names for F7?

Comment 4 Ngo Than 2007-12-20 12:33:50 UTC
KDE upstream still release kde-i18n so we cannot change it for F7/F8. But it's 
done for next coming F9

https://bugzilla.redhat.com/show_bug.cgi?id=421231